Subject: Re: linux-next: manual merge of the sunxi tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 26 Oct 2020 08:54:21 +1100

Hi Maxime,

On Thu, 8 Oct 2020 15:20:17 +0200 Maxime Ripard <[email-masked]> wrote:
>
> On Tue, Oct 06, 2020 at 02:56:37PM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Today's linux-next merge of the sunxi tree got a conflict in:
> > 
> >   arch/arm64/boot/dts/allwinner/sun50i-a100.dtsi
> > 
> > between commit:
> > 
> >   0dea1794f3b4 ("arm64: allwinner: A100: add the basical Allwinner A100 DTSI file")
> > 
> > from the arm-soc tree and commit:
> > 
> >   7e66a778cb8b ("arm64: allwinner: A100: add the basical Allwinner A100 DTSI file")
> > 
> > from the sunxi tree.
> > 
> > These are 2 versions of the same patch.  For now I am just using the
> > version in the arm-soc tree ... please sort this out.
> 
> The branch in arm-soc has a build breakage (that doesn't happen in
> linux-next since the clk tree has the commit to fix it) so I sent a new
> PR
> 
> Once that PR is in arm-soc, I guess that merge issue will go away

I am still getting the same conflict (but between Linus' tree and the
sunxi tree).  It looks like the sunxi tree has not been updated since
October 6 ...

-- 
Cheers,
Stephen Rothwell